parameters:
    pim_catalog.entity.family_variant.class:               Akeneo\Pim\Structure\Component\Model\FamilyVariant
    pim_catalog.entity.family_variant_translation.class:   Akeneo\Pim\Structure\Component\Model\FamilyVariantTranslation
    pim_catalog.entity.variant_attribute_set.class:        Akeneo\Pim\Structure\Component\Model\VariantAttributeSet
    pim_catalog.entity.attribute_requirement.class:        Akeneo\Pim\Structure\Component\Model\AttributeRequirement
    pim_catalog.entity.family.class:                       Akeneo\Pim\Structure\Component\Model\Family
    pim_catalog.entity.family_translation.class:           Akeneo\Pim\Structure\Component\Model\FamilyTranslation
    pim_catalog.entity.attribute.class:                    Akeneo\Pim\Structure\Component\Model\Attribute
    pim_catalog.entity.attribute_translation.class:        Akeneo\Pim\Structure\Component\Model\AttributeTranslation
    pim_catalog.entity.attribute_group.class:              Akeneo\Pim\Structure\Component\Model\AttributeGroup
    pim_catalog.entity.attribute_group_translation.class:  Akeneo\Pim\Structure\Component\Model\AttributeGroupTranslation
    pim_catalog.entity.attribute_option.class:             Akeneo\Pim\Structure\Component\Model\AttributeOption
    pim_catalog.model.group_type.interface: Akeneo\Pim\Structure\Component\Model\GroupTypeInterface
    pim_catalog.model.group_type_translation.interface: Akeneo\Pim\Structure\Component\Model\GroupTypeTranslationInterface
    pim_catalog.entity.group_type.class: Akeneo\Pim\Structure\Component\Model\GroupType
    pim_catalog.entity.group_type_translation.class: Akeneo\Pim\Structure\Component\Model\GroupTypeTranslation
    pim_catalog.model.attribute.interface: Akeneo\Pim\Structure\Component\Model\AttributeInterface
    pim_catalog.model.attribute_group.interface: Akeneo\Pim\Structure\Component\Model\AttributeGroupInterface
    pim_catalog.model.attribute_option.interface: Akeneo\Pim\Structure\Component\Model\AttributeOptionInterface
    pim_catalog.model.attribute_requirement.interface: Akeneo\Pim\Structure\Component\Model\AttributeRequirementInterface
    pim_catalog.model.family.interface: Akeneo\Pim\Structure\Component\Model\FamilyInterface
    pim_catalog.model.family_variant.interface: Akeneo\Pim\Structure\Component\Model\FamilyVariantInterface
    pim_catalog.model.family_translation.interface: Akeneo\Pim\Structure\Component\Model\FamilyTranslationInterface
    pim_catalog.model.attribute_group_translation.interface: Akeneo\Pim\Structure\Component\Model\AttributeGroupTranslationInterface
    pim_catalog.model.attribute_translation.interface: Akeneo\Pim\Structure\Component\Model\AttributeTranslationInterface
    pim_catalog.model.association_type.interface: Akeneo\Pim\Structure\Component\Model\AssociationTypeInterface
    pim_catalog.entity.association_type.class: Akeneo\Pim\Structure\Component\Model\AssociationType
    pim_catalog.entity.association_type_translation.class: Akeneo\Pim\Structure\Component\Model\AssociationTypeTranslation
    pim_catalog.model.association_type_translation.interface: Akeneo\Pim\Structure\Component\Model\AssociationTypeTranslationInterface
    pim_catalog.entity.attribute_option_value.class: Akeneo\Pim\Structure\Component\Model\AttributeOptionValue
    pim_catalog.model.attribute_option_value.interface: Akeneo\Pim\Structure\Component\Model\AttributeOptionValueInterface
    pim_enrich.entity.available_attributes.class: Akeneo\Pim\Structure\Component\Model\AvailableAttributes
